/* spriteClass */
.csp {
  text-indent: 200%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  border: none;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  background: url(../img/common/sprites.png) no-repeat;
}

.global-nav li.about a:hover.csp {
  background-position: -370px -62px;
  width: 175px;
  height: 52px;
}

.global-nav li.about a.csp {
  background-position: -370px 0px;
  width: 175px;
  height: 52px;
}

.global-nav li.about a.current.csp {
  background-position: -370px -124px;
  width: 175px;
  height: 52px;
}

.global-nav li.award a:hover.csp {
  background-position: -740px -55px;
  width: 175px;
  height: 45px;
}

.global-nav li.award a.csp {
  background-position: -740px 0px;
  width: 175px;
  height: 45px;
}

.global-nav li.award a.current.csp {
  background-position: -740px -110px;
  width: 175px;
  height: 45px;
}

.global-nav li.history a:hover.csp {
  background-position: -1110px -55px;
  width: 175px;
  height: 45px;
}

.global-nav li.history a.csp {
  background-position: -1110px 0px;
  width: 175px;
  height: 45px;
}

.global-nav li.history a.current.csp {
  background-position: -1110px -110px;
  width: 175px;
  height: 45px;
}

.global-nav li.kidsday a:hover.csp {
  background-position: -925px -55px;
  width: 175px;
  height: 45px;
}

.global-nav li.kidsday a.csp {
  background-position: -925px 0px;
  width: 175px;
  height: 45px;
}

.global-nav li.kidsday a.current.csp {
  background-position: -925px -110px;
  width: 175px;
  height: 45px;
}

.global-nav li.media a:hover.csp {
  background-position: -1295px -55px;
  width: 175px;
  height: 45px;
}

.global-nav li.media a.csp {
  background-position: -1295px 0px;
  width: 175px;
  height: 45px;
}

.global-nav li.media a.current.csp {
  background-position: -1295px -110px;
  width: 175px;
  height: 45px;
}

.global-nav li.news a:hover.csp {
  background-position: -185px -55px;
  width: 175px;
  height: 45px;
}

.global-nav li.news a.csp {
  background-position: -185px 0px;
  width: 175px;
  height: 45px;
}

.global-nav li.news a.current.csp {
  background-position: -185px -110px;
  width: 175px;
  height: 45px;
}

.global-nav li.top a:hover.csp {
  background-position: 0px -55px;
  width: 175px;
  height: 45px;
}

.global-nav li.top a.csp {
  background-position: 0px 0px;
  width: 175px;
  height: 45px;
}

.global-nav li.top a.current.csp {
  background-position: 0px -110px;
  width: 175px;
  height: 45px;
}

.global-nav li.wsc a:hover.csp {
  background-position: -555px -55px;
  width: 175px;
  height: 45px;
}

.global-nav li.wsc a.csp {
  background-position: -555px 0px;
  width: 175px;
  height: 45px;
}

.global-nav li.wsc a.current.csp {
  background-position: -555px -110px;
  width: 175px;
  height: 45px;
}

.gallery-nav li.movie a.csp {
  background-position: -1850px 0px;
  width: 175px;
  height: 54px;
}

.gallery-nav li.movie a:hover.csp {
  background-position: -1850px -64px;
  width: 175px;
  height: 54px;
}

.gallery-nav li.photo a.csp {
  background-position: -1665px 0px;
  width: 175px;
  height: 54px;
}

.gallery-nav li.photo a:hover.csp {
  background-position: -1665px -64px;
  width: 175px;
  height: 54px;
}

.search-nav .all a.csp {
  background-position: -1835px -165px;
  width: 54px;
  height: 54px;
}

.genre-list .genre1 a.csp, .genre-list .genre1.active span.csp {
  background-position: -555px -165px;
  width: 54px;
  height: 54px;
}

.genre-list .genre2 a.csp, .genre-list .genre2.active span.csp {
  background-position: -619px -165px;
  width: 54px;
  height: 54px;
}

.genre-list .genre3 a.csp, .genre-list .genre3.active span.csp {
  background-position: -683px -165px;
  width: 54px;
  height: 54px;
}

.genre-list .genre4 a.csp, .genre-list .genre4.active span.csp {
  background-position: -747px -165px;
  width: 54px;
  height: 54px;
}

.genre-list .genre5 a.csp, .genre-list .genre5.active span.csp {
  background-position: -811px -165px;
  width: 54px;
  height: 54px;
}

.genre-list .genre6 a.csp, .genre-list .genre6.active span.csp {
  background-position: -875px -165px;
  width: 54px;
  height: 54px;
}

.genre-list .genre7 a.csp, .genre-list .genre7.active span.csp {
  background-position: -939px -165px;
  width: 54px;
  height: 54px;
}

.genre-list .genre8 a.csp, .genre-list .genre8.active span.csp {
  background-position: -1003px -165px;
  width: 54px;
  height: 54px;
}

.genre-list .genre9 a.csp, .genre-list .genre9.active span.csp {
  background-position: -1067px -165px;
  width: 54px;
  height: 54px;
}

.genre-list .genre10 a.csp, .genre-list .genre10.active span.csp {
  background-position: -1131px -165px;
  width: 54px;
  height: 54px;
}

.search-button a.csp {
  background-position: -1259px -303px;
  width: 294px;
  height: 39px;
}

.search-button a.open.csp {
  background-position: -1563px -303px;
  width: 294px;
  height: 39px;
}

.global-nav ul li.access a.csp {
  background-position: 0px -336px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.faq a.csp {
  background-position: 0px -306px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.index a.csp {
  background-position: 0px -186px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.present a.csp {
  background-position: 0px -276px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.special a.csp {
  background-position: 0px -246px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.ws a.csp {
  background-position: 0px -216px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.access a:hover.csp {
  background-position: -185px -336px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.access a.current.csp {
  background-position: -370px -336px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.faq a:hover.csp {
  background-position: -185px -306px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.faq a.current.csp {
  background-position: -370px -306px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.index a:hover.csp {
  background-position: -185px -186px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.index a.current.csp {
  background-position: -370px -186px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.present a:hover.csp {
  background-position: -185px -276px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.present a.current.csp {
  background-position: -370px -276px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.special a:hover.csp {
  background-position: -185px -246px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.special a.current.csp {
  background-position: -370px -246px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.ws a:hover.csp {
  background-position: -185px -216px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.ws a.current.csp {
  background-position: -370px -216px;
  width: 175px;
  height: 20px;
}

.modal-close a.csp {
  background-position: -1195px -303px;
  width: 54px;
  height: 54px;
}

.search-nav .all.active a.csp {
  background-position: -1835px -229px;
  width: 54px;
  height: 63px;
}

.genre-list .genre1 span.csp {
  background-position: -555px -303px;
  width: 54px;
  height: 54px;
}

.genre-list .genre1.active a.csp {
  background-position: -555px -229px;
  width: 54px;
  height: 64px;
}

.genre-list .genre2 span.csp {
  background-position: -619px -303px;
  width: 54px;
  height: 54px;
}

.genre-list .genre2.active a.csp {
  background-position: -619px -229px;
  width: 54px;
  height: 64px;
}

.genre-list .genre3 span.csp {
  background-position: -683px -303px;
  width: 54px;
  height: 54px;
}

.genre-list .genre3.active a.csp {
  background-position: -683px -229px;
  width: 54px;
  height: 64px;
}

.genre-list .genre4 span.csp {
  background-position: -747px -303px;
  width: 54px;
  height: 54px;
}

.genre-list .genre4.active a.csp {
  background-position: -747px -229px;
  width: 54px;
  height: 64px;
}

.genre-list .genre5 span.csp {
  background-position: -811px -303px;
  width: 54px;
  height: 54px;
}

.genre-list .genre5.active a.csp {
  background-position: -811px -229px;
  width: 54px;
  height: 64px;
}

.genre-list .genre6 span.csp {
  background-position: -875px -303px;
  width: 54px;
  height: 54px;
}

.genre-list .genre6.active a.csp {
  background-position: -875px -229px;
  width: 54px;
  height: 64px;
}

.genre-list .genre7 span.csp {
  background-position: -939px -303px;
  width: 54px;
  height: 54px;
}

.genre-list .genre7.active a.csp {
  background-position: -939px -229px;
  width: 54px;
  height: 64px;
}

.genre-list .genre8 span.csp {
  background-position: -1003px -303px;
  width: 54px;
  height: 54px;
}

.genre-list .genre8.active a.csp {
  background-position: -1003px -229px;
  width: 54px;
  height: 64px;
}

.genre-list .genre9 span.csp {
  background-position: -1067px -303px;
  width: 54px;
  height: 54px;
}

.genre-list .genre9.active a.csp {
  background-position: -1067px -229px;
  width: 54px;
  height: 64px;
}

.genre-list .genre10 span.csp {
  background-position: -1131px -303px;
  width: 54px;
  height: 54px;
}

.genre-list .genre10.active a.csp {
  background-position: -1131px -229px;
  width: 54px;
  height: 64px;
}

.old-list .old3 a.csp {
  background-position: -1195px -165px;
  width: 54px;
  height: 54px;
}

.old-list .old3.active a.csp {
  background-position: -1195px -229px;
  width: 54px;
  height: 63px;
}

.old-list .old4 a.csp {
  background-position: -1259px -165px;
  width: 54px;
  height: 54px;
}

.old-list .old4.active a.csp {
  background-position: -1259px -229px;
  width: 54px;
  height: 63px;
}

.old-list .old5 a.csp {
  background-position: -1323px -165px;
  width: 54px;
  height: 54px;
}

.old-list .old5.active a.csp {
  background-position: -1323px -229px;
  width: 54px;
  height: 63px;
}

.old-list .old6 a.csp {
  background-position: -1387px -165px;
  width: 54px;
  height: 54px;
}

.old-list .old6.active a.csp {
  background-position: -1387px -229px;
  width: 54px;
  height: 63px;
}

.old-list .old7 a.csp {
  background-position: -1451px -165px;
  width: 54px;
  height: 54px;
}

.old-list .old7.active a.csp {
  background-position: -1451px -229px;
  width: 54px;
  height: 63px;
}

.old-list .old8 a.csp {
  background-position: -1515px -165px;
  width: 54px;
  height: 54px;
}

.old-list .old8.active a.csp {
  background-position: -1515px -229px;
  width: 54px;
  height: 63px;
}

.old-list .old9 a.csp {
  background-position: -1579px -165px;
  width: 54px;
  height: 54px;
}

.old-list .old9.active a.csp {
  background-position: -1579px -229px;
  width: 54px;
  height: 63px;
}

.old-list .old10 a.csp {
  background-position: -1643px -165px;
  width: 54px;
  height: 54px;
}

.old-list .old10.active a.csp {
  background-position: -1643px -229px;
  width: 54px;
  height: 63px;
}

.old-list .old11 a.csp {
  background-position: -1707px -165px;
  width: 54px;
  height: 54px;
}

.old-list .old11.active a.csp {
  background-position: -1707px -229px;
  width: 54px;
  height: 63px;
}

.old-list .old12 a.csp {
  background-position: -1771px -165px;
  width: 54px;
  height: 54px;
}

.old-list .old12.active a.csp {
  background-position: -1771px -229px;
  width: 54px;
  height: 63px;
}

.global-nav ul li.news a:hover.csp {
  background-position: -185px -366px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.news a.csp {
  background-position: 0px -366px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.news a.current.csp {
  background-position: -370px -366px;
  width: 175px;
  height: 20px;
}

.global-nav li.volunteer a:hover.csp {
  background-position: -1480px -55px;
  width: 175px;
  height: 45px;
}

.global-nav li.volunteer a.csp {
  background-position: -1480px 0px;
  width: 175px;
  height: 45px;
}

.global-nav li.volunteer a.current.csp {
  background-position: -1480px -110px;
  width: 175px;
  height: 45px;
}


/* spriteClass */
.csp-h {
  text-indent: 200%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  border: none;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  background: url(../img/common/sprites_history.png) no-repeat;
}

.global-nav ul li.history-ws01 a.csp-h {
  background-position: 0px 0px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws02 a.csp-h {
  background-position: 0px -30px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws03 a.csp-h {
  background-position: 0px -60px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws04 a.csp-h {
  background-position: 0px -90px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws05 a.csp-h {
  background-position: 0px -120px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws06 a.csp-h {
  background-position: 0px -150px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws07 a.csp-h {
  background-position: 0px -180px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws08 a.csp-h {
  background-position: 0px -210px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws09 a.csp-h {
  background-position: 0px -240px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws10 a.csp-h {
  background-position: 0px -270px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws11 a.csp-h {
  background-position: 0px -300px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws12 a.csp-h {
  background-position: 0px -330px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws13 a.csp-h {
  background-position: 0px -360px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws14 a.csp-h {
  background-position: 0px -390px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws15 a.csp-h {
  background-position: 0px -420px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws16 a.csp-h {
  background-position: 0px -450px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws17 a.csp-h {
  background-position: 0px -480px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws18 a.csp-h {
  background-position: 0px -510px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws19 a.csp-h {
  background-position: 0px -540px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws20 a.csp-h {
  background-position: 0px -570px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws01 a:hover.csp-h {
  background-position: -185px 0px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws02 a:hover.csp-h {
  background-position: -185px -30px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws03 a:hover.csp-h {
  background-position: -185px -60px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws04 a:hover.csp-h {
  background-position: -185px -90px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws05 a:hover.csp-h {
  background-position: -185px -120px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws06 a:hover.csp-h {
  background-position: -185px -150px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws07 a:hover.csp-h {
  background-position: -185px -180px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws08 a:hover.csp-h {
  background-position: -185px -210px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws09 a:hover.csp-h {
  background-position: -185px -240px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws10 a:hover.csp-h {
  background-position: -185px -270px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws11 a:hover.csp-h {
  background-position: -185px -300px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws12 a:hover.csp-h {
  background-position: -185px -330px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws13 a:hover.csp-h {
  background-position: -185px -360px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws14 a:hover.csp-h {
  background-position: -185px -390px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws15 a:hover.csp-h {
  background-position: -185px -420px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws16 a:hover.csp-h {
  background-position: -185px -450px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws17 a:hover.csp-h {
  background-position: -185px -480px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws18 a:hover.csp-h {
  background-position: -185px -510px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws19 a:hover.csp-h {
  background-position: -185px -540px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws20 a:hover.csp-h {
  background-position: -185px -570px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws01 a.current.csp-h {
  background-position: -370px 0px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws02 a.current.csp-h {
  background-position: -370px -30px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws03 a.current.csp-h {
  background-position: -370px -60px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws04 a.current.csp-h {
  background-position: -370px -90px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws05 a.current.csp-h {
  background-position: -370px -120px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws06 a.current.csp-h {
  background-position: -370px -150px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws07 a.current.csp-h {
  background-position: -370px -180px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws08 a.current.csp-h {
  background-position: -370px -210px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws09 a.current.csp-h {
  background-position: -370px -240px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws10 a.current.csp-h {
  background-position: -370px -270px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws11 a.current.csp-h {
  background-position: -370px -300px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws12 a.current.csp-h {
  background-position: -370px -330px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws13 a.current.csp-h {
  background-position: -370px -360px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws14 a.current.csp-h {
  background-position: -370px -390px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws15 a.current.csp-h {
  background-position: -370px -420px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws16 a.current.csp-h {
  background-position: -370px -450px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws17 a.current.csp-h {
  background-position: -370px -480px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws18 a.current.csp-h {
  background-position: -370px -510px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws19 a.current.csp-h {
  background-position: -370px -540px;
  width: 175px;
  height: 20px;
}

.global-nav ul li.history-ws20 a.current.csp-h {
  background-position: -370px -570px;
  width: 175px;
  height: 20px;
}

.pr-modal .modal-close a.csp {
  background-position: -1899px -165px;
  width: 54px;
  height: 54px;
}
